httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ruediger Pluem <rpl...@apache.org>
Subject Re: [VOTE] Release 2.2.1 as GA
Date Sun, 02 Apr 2006 14:57:43 GMT


On 04/02/2006 05:19 AM, William A. Rowe, Jr. wrote:

> 
>> Can someone on win32 PLEASE update the .dsp file for apr-util?
> 
> 
> Glad to

Does this mean that httpd 2.2.1 does not run with apr-util below 1.2.6
on windows? Is this desired?

Regards

RĂ¼diger

Mime
View raw message